toc.pointer.image
Prev | ToC Parameters | Next

## toc.pointer.image

toc.pointer.image — The image for the "pointer" in the TOC

## Synopsis

    <xsl:param name="toc.pointer.image">graphics/arrow.gif</xsl:param>

## Description

If `toc.pointer.graphic` is non-zero, this image will be used for the "pointer" in the TOC.

Only applies with the tabular presentation is being used.

Prev | Up | Next
toc.pointer.graphic | Home | toc.pointer.text